@import 'custom/vars';

.app-aside {
  $aside: &;
  &.is-main-aside {
    #{$aside}__menu--anchor {
      color: $black;
      opacity: 1;
    }
  }
}

.app-container {
  padding: 0 0 180px 0;
  box-sizing: border-box;
  &:before {
    display: none;
  }
}

.main {
  $main: &;
  &__title {
    padding: 120px 0 0 0;
    font-size: 40px;
    font-weight: bold;
    letter-spacing: -1px;
    text-align: center;
  }
  &__subtitle {
    font-size: 18px;
    font-weight: bold;
    letter-spacing: -0.45px;
    color: $primary;
  }
  &__visual {
    overflow: hidden;
    height: 800px;
    background: url('../img/bg_main_visual.jpg') no-repeat 50% 50%;
    background-size: cover;
    color: $white;
  }
  &__pane {
    margin: 30px 0 0 0;
    &--container {
      z-index: 200;
      position: relative;
      display: flex;
      justify-content: center;
    }
    &--item {
      position: relative;
      &:first-child:after {
        display: none;
      }
      &:after {
        position: absolute;
        top: -9px;
        left: 0;
        width: 1px;
        height: 40px;
        display: block;
        content: '';
        opacity: 0.3;
        background: $white;
      }
      a {
        display: block;
        height: 40px;
        padding: 0 40px;
        font-size: 16px;
        font-weight: bold;
        letter-spacing: -0.4px;
        color: $white;
        transition: all 0.7s ease;
        &:hover {
          margin-top: -2px;
          font-size: 20px;
        }
      }
    }
  }
  &__object {
    $object: &;
    position: relative;
    width: 946px;
    height: 480px;
    margin: 38px auto 0 auto;
    &--base {
      img {
        width: 100%;
      }
    }
  }
  &__supplied {
    display: flex;
    justify-content: space-between;
    max-width: 1184px;
    margin: 0 auto;
    padding: 28px 58px 0 58px;
  }
  &__notice {
    position: relative;
    flex: 1;
    max-width: 524px;
    margin-right: 20px;
    border-bottom: 1px solid #e7e7e7;
    .main__subtitle {
      line-height: 24px;
    }
    &--list {
      margin: 23px 0 0 0;
    }
    &--item {
      display: flex;
      justify-content: space-between;
      margin: 0 0 10px 0;
      &:last-child {
        margin: 0 0 18px 0;
      }
      a {
        display: inline-block;
        overflow: hidden;
        height: 21px;
        line-height: 21px;
        max-width: calc(100% - 100px);
        font-size: 14px;
        font-weight: 500;
        letter-spacing: -0.35px;
        text-overflow: ellipsis;
        white-space: nowrap;
        word-wrap: normal;
        &:hover {
          text-decoration: underline;
        }
      }
      .date {
        color: #8e8e8e;
        font-size: 14px;
        font-weight: 400;
        font-style: normal;
        letter-spacing: -0.35px;
      }
    }
    &--more {
      position: absolute;
      top: 0;
      right: 0;
      padding: 0 16px;
      font-size: 13px;
      letter-spacing: 0.28px;
      line-height: 24px;
    }
  }
  &__customer {
    flex: 1;
    display: flex;
    justify-content: space-between;
    max-width: 524px;
    padding: 30px 38px 0 38px;
    box-sizing: border-box;
    border-bottom: 1px solid #e7e7e7;
    .main__subtitle {
      font-size: 14px;
    }
    &--item {
      &:first-child {
        min-width: 120px;
        padding: 5px 10px 0 68px;
        background: url('../img/ico_customer.png') no-repeat 0 17px;
        background-size: 50px;
      }
      &:last-child {
        min-width: 140px;
        padding: 5px 0 0 74px;
        background: url('../img/ico_call.png') no-repeat 0 6px;
        background-size: 56px;
        .buttons {
          margin: -3px 0 0 0;
          .btn-call {
            font-size: 30px;
            font-weight: 500;
            letter-spacing: -0.75px;
            color: $primary;
          }
        }
      }
      .buttons {
        margin: 10px 0 0 0;
        .btn__default {
          font-weight: 400;
        }
      }
    }
  }
}
